tajo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hyunsik Choi <hyun...@apache.org>
Subject [FYI] Breaking change - Tajo master branch requires JDK 8 now.
Date Wed, 23 Sep 2015 22:07:17 GMT
Hi folks,

As we discussed in
http://search-hadoop.com/m/ZGIO9XqiTPKruL7/java+8&subj=+DISCUSSION+Migration+to+Java+8,
Tajo moves Java 8. The current master branch requires JDK 8. If you
use JDK 7, please install JDK 8 and update JAVA_HOME in tajo-env.sh.

Thanks,
Hyunsik

Mime
View raw message